Search Issue Tracker

Fixed

Votes

0

Found in

Issue ID

1119616

Regression

Yes

[Hub][Linux] Hub is unable to install Android SDK & NDK Tools

Hub

-

How to reproduce:
1. Open Unity Hub
2. Go to Installs/Beta releases
3. Download (or Add component) Unity + Android Build Support + Android SDK & NDK Tools
4. Observe the error (Selection_030.png)

Notes:
- Reproducible by downloading versions that allow installing 'Android SDK & NDK Tools' (2019.1.0a*)
- Not reproducible on Windows
- Tested on Unity Hub 1.4.0
- Error logs attached: AndroidHubError and info-log.json

  1. Response avatar

    Resolution Note (fix version ):

    Fixed in Hub v1.5.0

Add comment

Log in to post comment

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.